/* Mesquite module ~~ Copyright 1997-2001 W. & D. Maddison*/
package mesquite.ac3.lib;

import mesquite.lib.*;
import mesquite.lib.duties.*;


/* ======================================================================== */
/**Coordinates contrast calculations for AC3 diagnostic chart.*/

public abstract class ContrastCoordinator extends NumbersForNodesIncr {

   	 public Class getDutyClass() {
   	 	return ContrastCoordinator.class;
   	 }
 	public String getDutyName() {
 		return "Coordinates Contrast calculations";
   	 }
	public abstract void setOption(int option, CommandRecord CommandRec);

}
