/* AC3 Mesquite module */

package mesquite.ac3.aAC3Intro;

import mesquite.lib.*;
import mesquite.lib.duties.*;


/* ======================================================================== */

public class aAC3Intro extends PackageIntro {
	/*.................................................................................................................*/
	public boolean startJob(String arguments, Object condition, CommandRecord commandRec, boolean hiredByName) {
 		return true;
  	 }
  	 public Class getDutyClass(){
  	 	return aAC3Intro.class;
  	 }
	/*.................................................................................................................*/
    public String getExplanation() {
		return "Serves as an introduction to the AC3 package.";
   	 }
   
	/*.................................................................................................................*/
    public String getName() {
		return "AC3 Package Introduction";
   	}
	/*.................................................................................................................*/
	/** Returns the name of the package of modules (e.g., "AC3 Package")*/
 	public String getPackageName(){
 		return "AC3 Package";
 	}
 	
	/*.................................................................................................................*/
	/** Returns a citation for the package of modules */
 	public String getPackageCitation(){
 		return "Franois Gao, Jonathan Corcy, Michel Laurin. 2007. AC3 Package.";
 	}
 	
 	/** Returns full(er) names of the authors of the package */
    public String getPackageAuthors() {
        return "Franois Gao, Jonathan Corcy, Michel Laurin, Peter E. Midford, Ted Garland Jr., Wayne P. Maddison" ;
    }
 	
 	/** Returns a version string for the package */
  	public String getPackageVersion() {
		return "1.08";
   	}
	/*.................................................................................................................*/
	/** Returns whether there is a splash banner*/
	public boolean hasSplash(){
 		return true; 
	}
}
