/* AC3 Mesquite module */
package mesquite.ac3.lib;

import mesquite.lib.*;
import mesquite.lib.characters.*;
import mesquite.lib.duties.*;


/* ======================================================================== */

public abstract class AC3TreeWinAsstC extends TreeWindowAssistantC {

   	 public Class getDutyClass() {
   	 	return AC3TreeWinAsstC.class;
   	 }
 	public String getDutyName() {
 		return "Provides chart for AC3";
   	 }
	public abstract CharacterDistribution getObserved1();
	public abstract CharacterDistribution getObserved2();
	public abstract Tree getTree();
	public abstract int getScreen();
    
    public abstract boolean getDFQueryDone();
    public abstract void setDFQueryDone(boolean value);
    
    public abstract MesquiteInteger getDFReduction();
	public abstract CharSourceCoordObed getCharSource1();
	public abstract CharSourceCoordObed getCharSource2();


}
