/* AC3 Mesquite module */
package mesquite.ac3.lib;

import mesquite.lib.*;
import mesquite.lib.duties.*;

/* ======================================================================== */

public abstract class RootRegressionCalculator extends NumbersForNodesWith2Char {

   	 public Class getDutyClass() {
   	 	return RootRegressionCalculator.class;
   	 }
 	public String getDutyName() {
 		return "Calculates displays regression using root reconstruction";
   	 }
	public abstract void setOption(int option);
	
	public abstract AC32CTStatPak getStatPak();
	
	public abstract void setChart(MesquiteChart chart);
    
    public abstract void setChartModule(AC3TreeWinAsstC module);

}
